<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
  <comment>Configuration settings for ncore platform</comment>

  <!-- Product settings -->
  <entry key="product.name">sample</entry>
  <entry key="product.title">Sample ncore project</entry>

  <!-- Database settings -->
  <entry key="jdbc.drivers">org.firebirdsql.jdbc.FBDriver</entry>
  <entry key="ncore.db.url">jdbc:firebirdsql:localhost:ncore-sample-dev?lc_ctype=WIN1251</entry>
  <entry key="ncore.db.user">SYSDBA</entry>
  <entry key="ncore.db.password">masterkey</entry>

  <!-- Other settings -->
  <entry key="security.cryptoapi.disable">yes</entry> <!-- Disable usage of cryptographic functions -->
  <entry key="ncore.client.queryexit">yes</entry> <!-- Query before system exit -->
</properties>